Bug 599104 - Request for new package for RHEL-5-RHEV: hivex
Request for new package for RHEL-5-RHEV: hivex
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution (Show other bugs)
5.6
All Linux
high Severity medium
: rc
: ---
Assigned To: RHEL Product and Program Management
Ondrej Hudlicky
: FutureFeature, ZStream
Depends On: 584364
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-02 13:15 EDT by RHEL Product and Program Management
Modified: 2016-04-26 10:25 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-26 15:45:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2010-06-02 13:15:12 EDT
This bug has been copied from bug #584364 and has been proposed
to be backported to 5.5 z-stream (EUS).

Note You need to log in before you can comment on or make changes to this bug.